# SPDX-License-Identifier: MIT
---
- name: Set up Spark for use with PCP
  hosts: monitoring

  roles:
    - role: fedora.linux_system_roles.metrics
      vars:
        metrics_provider: pcp
        metrics_from_spark: true
        metrics_into_spark: true
